
Redmine - Feature #13788

Manually update of the close date (closed_on)

2013-04-17 10:48 - Hervé Kapell

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have exactly the same need than Bruno Spyckerelle (see feature #824#note-11):

"It would be very useful to be able to change the closed_on date as we can change the start and due dates (for example if someone

forgot to close the issue and we want to record the real closed_on date)."

Related issues:

Is duplicate of Redmine - Feature #8002: Close issue at a precise date New 2011-03-26

History

#1 - 2013-04-22 07:24 - Alatar Al

+1

It would be useful in some cases

#2 - 2013-09-08 01:59 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #8002.

#3 - 2013-09-08 01:59 - Toshi MARUYAMA

- Is duplicate of Feature #8002: Close issue at a precise date added

#4 - 2014-08-12 18:20 - Toshi MARUYAMA

- Description updated
